this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightgreen3' data-page=\"principal\" data-partial=\"true\" data-color=\"lightgreen2\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Lentisco</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Lentisco\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1 class=\"center\">Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Pistacia lentiscus L.</p>\n		<hr/>\n		<div class=\"clearfix logos big\">\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\n		</div>\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n\n		<div class=\"retina clearfix gobcan\">\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\n		</div>\n\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\n\n		<div class=\"retina clearfix mitca\">\n			<img src=\"images/logos/mitca.png\"/>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\n	</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Lentisco</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Se extiende por la cuenca del Mediterráneo, incluidas las islas, y por Canarias. En la península Ibérica abunda en la zona este y en el sur. En Canarias se encuentra en zonas medias y soleadas de las vertientes expuestas al norte y noreste, en riscos y barrancos del matorral semixerofítico, o en zonas de transición al bosque monteverde, entre los 300 m y 800 m de altitud sobre el nivel del mar. No es una especie muy común en las islas, donde solo se observa en Tenerife y, con más abundancia, en Gran Canaria.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Uso</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		<p>Es una especie con muchas propiedades, utilizada como remedio para muchos y variados problemas médicos, por ejemplo, catarros que afectan a los pulmones, gota, reumatismo, diarrea, o externamente sobre picaduras de insectos o heridas con hemorragias, y como anestésico para el dolor de muelas. Por otro, lejos de estos fines, su látex se ha utilizado para elaborar una goma aromática usada para hacer barnices, o como aromatizante de licores.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	            	<div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Lentisco</span><br>Pistacia lentiscus L.<br>8 m</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Codeso</span><br>Adenocarpus foliolosus<br>2-4 m</div>\n	            </div>\n			</div>\n		</div>\n		<p class=\"animated fadeIn\">Puede llegar a medir 8 m de altura</p>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Forma</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Crece en forma de mata y va adquiriendo una forma más arbórea con los años.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Almacigo</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Se diferencia del almácigo (Pistacia atlantica) la otra especie de este género que se encuentra en las Islas, en que las hojas son perennes y paripinnadas, es decir, la hoja está dividida a su vez en otras hojas más pequeñas y de número par que se disponen a ambos lados del nervio medio de la hoja, que termina con dos folíolos.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Color</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Las hojas son de color verde brillante.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ramas</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Es un arbusto de copa amplia, con muchas ramas que siempre mantiene verdes.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tronco</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>El tronco está recubierto por una corteza gris lisa que se agrieta al madurar.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Hoja</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Las hojas se dividen en pares de hasta 10 cm de largo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Flor</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>Hay lentiscos con flores masculinas y lentiscos con flores femeninas, las primeras son de color amarilla y las segundas rojas.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Fruto</h2>\n<div class=\"retina nucleus-8-pic\">\n	<img src=\"images/content/nucleus-8-pic.png\">\n</div>\n<p>Los frutos son de color rojo brillante, redondos y carnosos.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>El primer chicle</h1>\n			<p>Es un arbusto o arbolillo que puede alcanzar 8 m de altura, de copa amplia y ramificada. Pariente del almácigo (Pistacia atlantica), la otra especie del género presente en el Archipiélago Canario. Se distribuye por todos los países del Mediterráneo y Canarias.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Pistacia lentiscus L.</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-seguro-empty.png\"><span>Nativo seguro</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Plantae</td></tr>\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\n					<tr><td>Orden:</td><td>Rutales</td></tr>\n					<tr><td>Familia:</td><td>Anacardiaceae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/veg-graph-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">350 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r\">Laurisilva</span>\n							<span class=\"t5 t5-r highlight\">B. Termófilo</span>\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Lentisco</h2>\n			<div>Pistacia lentiscus L.</div>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Plantae</td></tr>\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\n				<!--tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr-->\n				<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\n				<tr><td>Orden:</td><td>Oleales</td></tr>\n				<tr><td>Familia:</td><td>Oleaceae</td></tr>\n			</table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n        	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n        	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n        	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n        	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n        	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n					<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\n					<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\n					<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div>\n        </div>\n        <div class=\"area-contents\">\n					<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n						<p>Crece en forma de mata y va adquiriendo una forma más arbórea con los años.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n						<p>Se diferencia del almácigo (Pistacia atlantica) la otra especie de este género que se encuentra en las Islas, en que las hojas son perennes y paripinnadas, es decir, la hoja está dividida a su vez en otras hojas más pequeñas y de número par que se disponen a ambos lados del nervio medio de la hoja, que termina con dos folíolos.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n						<p>Las hojas son de color verde brillante.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n						<p>Es un arbusto de copa amplia, con muchas ramas que siempre mantiene verdes.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n						<p>El tronco está recubierto por una corteza gris lisa que se agrieta al madurar.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n						<div class=\"retina tooltip-6-pic\">\n							<img src=\"images/content/nucleus-6-pic.png\">\n						</div>\n						<p>Las hojas se dividen en pares de hasta 10 cm de largo.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n						<p>Hay lentiscos con flores masculinas y lentiscos con flores femeninas, las primeras son de color amarilla y las segundas rojas.</p>\n						<div class=\"marker\"></div>\n					</div>\n					<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\n						<div class=\"retina tooltip-8-pic\">\n							<img src=\"images/content/nucleus-8-pic.png\">\n						</div>\n						<p>Los frutos son de color rojo brillante, redondos y carnosos.</p>\n						<div class=\"marker\"></div>\n					</div>\n        </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>Se utilizaba como goma de mascar en la época clásica, así que podemos decir que el lentisco era el chicle de los siglos V y IV antes de Cristo.</p>\n</div>\n";
  },"useData":true});